#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 djinn-ghc
version:              0.0.2.3
visibility:           public
id:                   djinn-ghc-0.0.2.3-BZ4fOCfwq8BBGnVfJLgAGZ
key:                  djinn-ghc-0.0.2.3-BZ4fOCfwq8BBGnVfJLgAGZ
license:              BSD-3-Clause
maintainer:           trupill@gmail.com   
author:               Alejandro Serrano
synopsis:
    Generate Haskell code from a type. Bridge from Djinn to GHC API.

description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.

category:             Language
abi:                  45e6756a5ba4cfacf52613ad8057c413
exposed:              True
exposed-modules:      Djinn.GHC
import-dirs:          /usr/lib/ghc-8.10.5/site-local/djinn-ghc-0.0.2.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/djinn-ghc-0.0.2.3
hs-libraries:         HSdjinn-ghc-0.0.2.3-BZ4fOCfwq8BBGnVfJLgAGZ
depends:
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0 containers-0.6.4.1
    djinn-lib-0.0.1.3-38U0fPX8b478U0KyJLpJUn ghc-8.10.5 mtl-2.2.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html:         /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

